CREATE TABLE DictConnectionTariffs 
(
	Tariff_ID 	int IDENTITY(1,1),	
	Name		nvarchar(200) NOT NULL,		
	Cost		float NULL,	
	CostConst	float NULL,	
	Скрытое 	bit NULL, 
	PRIMARY KEY (Tariff_ID)
)
exec sp_addextendedproperty 'MS_Description', N'Тарифы на техприсоединение', 'user', 'dbo', 'Table', 'DictConnectionTariffs'